View Single Post
Old 01-19-04, 07:46 AM   #2
rednuht
GeForce FX5600 (1.0-5336)
 
rednuht's Avatar
 
Join Date: Sep 2003
Location: uk
Posts: 164
Default sounds like you need to install gcc

sounds like you need to install gcc the compiler, but I have not heard of this before, maybe everyone does install the GCC compiler.
rednuht is offline   Reply With Quote